*,
*::after,
*::before {
    box-sizing: border-box;
    font-family: sans-serif; /*Ми ще не вчили підключення шрифтів, Роман говорив поки що не підключати*/
}
.page-body{
    width: 1280px;
    margin: 0 auto;
}
.page-logo-header{
    font-weight: 400;
}
.page-header-link{
    text-decoration: none;
    font-size: 80px;
}
.black-ra{
    color: black;
}
.blue-mda{
    color: #4acbff;
}
.page-menu{
    background-color: #35444F;
    color: white;
    font-size: 24px;
    display: flex;
    justify-content: center;
}
.page-menu-item{
    border-right: 1px solid white;
    padding: 15px 35px;
    list-style: none;
}
.page-menu-item1{
    border-left: 1px solid white;
}
.page-menu-item-link{
    text-decoration: none;
    color: white;
}
.page-menu-item:hover{
    background-color: #222f3a;
}
.page-main-content{
    margin-top: 35px;
    display: flex;
    justify-content: space-between;
}
.aside-menu{
    border: 1px solid #485863;
    width: 350px;
    font-size: 27px;
    align-self: flex-start;
}
.aside-menu-item{
    padding: 15px 0 15px 30px;
    list-style: none;
}
.aside-menu-item:hover{
    background-color: #dbdbdb;
    color: black;
    padding-left: 50px;
}
.aside-menu-item-link{
    color: #485863;
    text-decoration: none;
}
.aside-menu-item-link:hover{
    color: black;
}
.main-content{
    width: 890px;
}
.image-container{
    border: 1px solid #485863;
    overflow: hidden;
}
.image-container:hover .aries-image{
    transform: scale(1.1);
}
.aries-image{
    width: 320px;
    transition: transform 0.25s;
}
.image-container-center{
    text-align: center;
}
.main-text{
    font-size: 18px;
    line-height: 24px;
    padding-top: 10px;
    color: #2c2c2c;
}
.footer-container{
    background-color: rgba(100, 105, 111, 0.6);
    font-size: 22px;
    display: flex;
    justify-content: space-between;
    margin: 15px 0;
}
.footer-menu{
    list-style-type: none;
    display: flex;
}
.footer-menu-item-link{
    text-decoration: none;
    color: black;
}
.footer-menu-item-link:hover{
    color: #2c82a7;
    padding-bottom: 10px;
    border-bottom: 2px solid #2c82a7;
}
.footer-menu-item ~ .footer-menu-item{
    margin-left: 30px;
}
.copyright{
    margin-right: 40px;
}

